@charset "utf-8";
/* -----------------------------------------------
= fv
----------------------------------------------- */
.fv {
	height: 172px;
	background: url(/company/recruit/images/special/elemental/index_title_bg_sp.jpg) no-repeat 50% / cover;
}
.fv h1 {
	display: grid;
	place-content: center;
	height: 100%;
}
.fv h1 img {
	width: 217px;
}
@media print, screen and (min-width: 767px) {/* PC */
.fv {
	height: 294px;
	background-image: url(/company/recruit/images/special/elemental/index_title_bg.jpg);
}
.fv h1 img {
	width: 477px;
}
}/* @media */
/* -----------------------------------------------
= lead
----------------------------------------------- */
.lead {
	padding: 40px 15px;
}
.lead p {
	margin-bottom: 20px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.7rem;
	letter-spacing: .08em;
	text-align: center;
}
.lead .img {
	width: 296px;
	margin: 0 auto;
}
.lead p.em {
	margin-top: 1em;
	font-size: 2.2rem;
	line-height: 3.7rem;
}
@media print, screen and (min-width: 767px) {/* PC */
.lead {
	padding: 60px 25px 50px;
}
.lead.type01 {
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	align-items: center;
	max-width: 1080px;
	margin: 0 auto;
}
.lead p {
	font-size: 1.7rem;
	line-height: 3.4rem;
}
.lead.type01 p {
	width: 781px;
	margin-right: 35px;
}
.lead .img {
	width: 264px;
}
.lead p.em {
	font-size: 3.4rem;
	line-height: 5.1rem;
}
}/* @media */
/* -----------------------------------------------
= case
----------------------------------------------- */
.case {
	padding: 36px 0 30px;
	background: #F1F1F1;
}
.case .intro {
	padding: 0 15px 25px;
}
.case .intro .title {
	padding-bottom: 20px;
	border-bottom: 1px solid #333;
}
.case .intro .title .num {
	display: block;
	margin-bottom: 15px;
}
.case .intro .title .num img {
	width: 81px;
}
.case.case01 .intro .title .category img {
	width: 76px;
}
.case.case02 .intro .title .category img {
	width: 132px;
}
.case.case03 .intro .title .category img {
	width: 76px;
}
.case.case04 .intro .title .category img {
	width: 76px;
}
.case .intro .text {
	margin: 15px 0 0;
	font-size: 1.4rem;
	line-height: 2.6rem;
}
.case.type01 .img_main {
	margin: 0 15px -20px 0;
}
.case.type02 .img_main {
	margin: 0 0 -20px 15px;
}
.case.type01 .img_main img {
	border-radius: 0 5px 5px 0;
}
.case.type02 .img_main img {
	border-radius: 5px 0 0 5px;
}
.case .box_in {
	position: relative;
	margin: 0 15px;
	padding: 15px 15px 0;
	background: #fff;
	border-radius: 5px;
}
.case .box .set + .set {
	padding: 15px 0 0;
	border-top: 1px dotted #333;
}
.case .box .subtitle {
	margin-bottom: 10px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.6rem;
	letter-spacing: .08em;
}
.case .box .subtitle span {
	font-size: 1.5rem;
	font-weight: 700;
}
.case .box .text {
	margin-bottom: 15px;
	font-size: 1.3rem;
	line-height: 2.6rem;
}
.case .case_study dt {
	padding: 15px 0 10px;
}
.case .case_study dt img {
	width: 124px;
}
.case .case_study dd {
	margin: 0 -15px;
	padding: 25px 15px 10px;
	color: #fff;
	border-radius: 5px;
}
.case.case01 .case_study dd {
	background: #66B6FF;
}
.case.case02 .case_study dd {
	background: #78c800;
}
.case.case03 .case_study dd {
	background: #7a6a56;
}
.case.case04 .case_study dd {
	background: #91b2ff;
}
.case .case_study_in + .case_study_in {
	padding-top: 25px;
	border-top: 1px dotted #fff;
}
.case .case_study .img {
	margin: 0 auto 20px;
}
.case.case01 .case_study .img.type01 {
	width: 91px;
}
.case.case01 .case_study .img.type02 {
	width: 190px;
}
.case.case02 .case_study .img.type01 {
	width: 92px;
}
.case.case03 .case_study .img.type01 {
	width: 131px;
}
.case.case04 .case_study .img.type01 {
	width: 63px;
}
.case .case_study .subtitle {
	margin-bottom: 10px;
	font-size: 1.4rem;
	font-weight: 500;
	line-height: 2.6rem;
	letter-spacing: .08em;
}
.case .case_study .text {
	margin-bottom: 15px;
	font-size: 1.2rem;
	line-height: 2.4rem;
}
.case .case_study .note {
	margin-bottom: 15px;
	font-size: 1.1rem;
	line-height: 2rem;
}
.case .case_study .text + .note {
	margin-top: -5px;
}
@media print, screen and (min-width: 767px) {/* PC */
.case {
	padding: 100px 0 0;
}
.case.case04 {
	padding-bottom: 100px;
}
.case.type01 .inner {
	margin-right: 100px;
}
.case.type02 .inner {
	margin-left: 100px;
}
.case .intro {
	display: flex;
}
.case.type01 .intro {
	justify-content: end;
}
.case .intro_in {
	display: flex;
	max-width: 744px;
	padding: 0 0 55px;
}
.case .intro .set {
	width: 166px;
}
.case .intro .title {
	padding-bottom: 0;
	padding-right: 29px;
	border-right: 1px solid #333;
	border-bottom: none;
}
.case .intro .title .num {
	margin-top: .8rem;
	margin-bottom: 15px;
}
.case .intro .title .num img {
	width: 131px;
}
.case.case01 .intro .title .category img {
	width: 100px;
}
.case.case02 .intro .title .category img {
	width: 132px;
}
.case.case03 .intro .title .category img {
	width: 100px;
}
.case.case04 .intro .title .category img {
	width: 100px;
}
.case .intro .text {
	flex: 1;
	margin: 0;
	padding-left: 30px;
	font-size: 1.7rem;
	line-height: 3.4rem;
	letter-spacing: .075em;
}
.case.type01 .img_main {
	margin: 0 0 -55px 0;
}
.case.type02 .img_main {
	margin: 0 0 -55px;
}
.case.type01 .img_main img {
	border-radius: 0 25px 25px 0;
}
.case.type02 .img_main img {
	border-radius: 25px 0 0 25px;
}
.case .box {
	display: flex;
}
.case.type01 .box {
	justify-content: end;
}
.case .box_in {
	max-width: 744px;
	margin: 0;
	padding: 20px 20px 0;
	border-radius: 10px;
}
.case .box_in .set_wrap {
	display: flex;
	margin-bottom: 45px;
}
.case.case04 .box_in .set_wrap {
	margin-bottom: 70px;
}
.case .box .set {
	padding: 0 20px 0 0;
}
.case .box .set + .set {
	padding: 0 0 0 20px;
	border-top: none;
	border-left: 3px dotted #333;
}
.case .box .subtitle {
	margin-bottom: 10px;
	font-size: 1.7rem;
	line-height: 3rem;
}
.case .box .subtitle span {
	font-size: 1.9rem;
}
.case .box .text {
	margin-bottom: 0;
	font-size: 1.5rem;
	line-height: 2.7rem;
	letter-spacing: .075em;
}
.case .case_study dt {
	padding: 0 0 15px;
}
.case .case_study dt img {
	width: 167px;
}
.case .case_study dd {
	margin: 0 -20px;
	padding: 0 20px 0;
	border-radius: 10px;
}
.case .case_study_in {
	display: flex;
	padding: 20px 0 0;
}
.case .case_study_in + .case_study_in {
	padding-top: 15px;
	border-top: 3px dotted #fff;
}
.case .case_study .img {
	order: 2;
	margin: 0;
	position: relative;
}
.case.case01 .case_study .img.type01 {
	width: 83px;
	margin: -75px 10px 0 0;
}
.case.case01 .case_study .img.type02 {
	width: 155px;
	margin: 0 0 20px;
}
.case.case02 .case_study .img.type01 {
	width: 101px;
	margin: -100px 0 -100px 0;
}
.case.case03 .case_study .img.type01 {
	width: 112px;
	margin: -50px 10px 0 0;
}
.case.case04 .case_study .img.type01 {
	width: 73px;
	margin: -130px 10px -50px 0;
}
.case .case_study .set {
	order: 1;
	flex: 1;
	margin: 0;
}
.case .case_study .subtitle {
	font-size: 1.7rem;
	line-height: 2.8rem;
}
.case .case_study .text {
	margin-bottom: 15px;
	font-size: 1.4rem;
	line-height: 2.5rem;
}
.case .case_study .note {
	font-size: 1.2rem;
	line-height: 2.2rem;
}
}/* @media */
/* -----------------------------------------------
= topics
----------------------------------------------- */
.topics {
	padding: 30px;
	color: #fff;
	background: #0399FF;
}
.topics h2 {
	margin-bottom: 15px;
}
.topics h2 img {
	width: 81px;
}
.topics h3 {
	margin-bottom: 15px;
	font-size: 1.4rem;
	font-weight: 700;
	line-height: 2.6rem;
	letter-spacing: .08em;
}
.topics p {
	margin-bottom: 15px;
	font-size: 1.3rem;
	line-height: 2.6rem;
	letter-spacing: .08em;
}
.topics .img + .img {
	margin-top: 15px;
}
.topics .img figcaption {
	font-size: 1.2rem;
	line-height: 2.4rem;
	letter-spacing: .08em;
}
@media print, screen and (min-width: 767px) {/* PC */
.topics {
	padding: 100px 25px;
}
.topics .inner {
	display: flex;
	max-width: 1100px;
	margin: 0 auto;
}
.topics .set {
	flex: 1;
}
.topics h2 {
	margin-bottom: 25px;
}
.topics h2 img {
	width: 114px;
}
.topics h3 {
	margin-bottom: 20px;
	font-size: 1.7rem;
	line-height: 2.2rem;
}
.topics p {
	margin-bottom: 0;
	font-size: 1.5rem;
	line-height: 2.7rem;
}
.topics .img_set {
	width: calc(500 / 1100 * 100%);
	margin-left: 40px;
}
.topics .img {
	float: left;
	width: calc(307 / 500 * 100%);
}
.topics .img + .img {
	position: relative;
	float: right;
	margin: -47px 0 0;
}
.topics .img figcaption {
	margin-top: 5px;
	font-size: 1.4rem;
	line-height: 2.1rem;
}
.topics .img + .img figcaption {
	position: absolute;
	top: -53px;
	right: 0;
	text-align: right;
}
}/* @media */
/* -----------------------------------------------
= category_nav
----------------------------------------------- */
.category_nav {
	position: relative;
	padding: 80px 20px;
	color: #fff;
	background: #333;
	overflow: hidden;
}
.category_nav .subtitle {
	margin-bottom: 80px;
	font-weight: 500;
	text-align: center;
}
.category_nav .subtitle span {
	display: block;
}
.category_nav .subtitle .en {
	margin-bottom: 20px;
	font-size: 1.9rem;
}
.category_nav .subtitle .jp {
	font-size: 2.7rem;
}
.category_nav .special_wrap {
	max-width: 420px;
	margin: 0 auto;
}
.category_nav .special {
	color: #fff;
	background: #0399ff;
}
.category_nav .special + .special {
	margin-top: 80px;
}
.category_nav .special a {
	display: block;
	background: #fff;
}
.category_nav .special.type01 .img {
	position: relative;
	top: -22px;
	margin: 0 -32px -15px -17px;
}
.category_nav .special.type01 .img img {
	width: calc(12px + 100vw);
}
.category_nav .special.type02 .img {
	position: relative;
	top: -16px;
	margin: 0 -25px -10px -30px;
}
.category_nav .special.type02 .img img {
	width: calc(15px + 100vw);
}
.category_nav .special .set {
	position: relative;
	padding: 30px;
	color: #fff;
	background: #0399ff;
}
.category_nav .special .set::before {
	content: '';
	position: absolute;
	top: 30px;
	right: 50px;
	width: 1px;
	height: calc(100% - 60px);
	background: #fff;
}
.category_nav .special .set::after {
	content: '';
	position: absolute;
	top: calc(50% - 7px);
	right: 25px;
	width: 15px;
	height: 15px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
}
.category_nav .special.type01 .set h3 img {
	width: 290px;
}
.category_nav .special.type02 .set h3 img {
	width: 290px;
}
.category_nav .special.type03 .set h3 img {
	width: 206px;
}
@media print, screen and (max-width: 500px) {/* SP */
.category_nav .special.type01 .set h3 img {
	width: calc(290 / 500 * 100vw);
}
.category_nav .special.type02 .set h3 img {
	width: calc(290 / 500 * 100vw);
}
.category_nav .special.type03 .set h3 img {
	width: calc(206 / 500 * 100vw);
}
}/* @media */
@media print, screen and (min-width: 767px) {/* PC */
.category_nav {
	padding: 105px 24px 65px;
}
.category_nav .subtitle {
	margin-bottom: 105px;
}
.category_nav .subtitle .en {
	margin-bottom: 30px;
	font-size: 2.2rem;
}
.category_nav .subtitle .jp {
	font-size: 4.6rem;
}
.category_nav .special_wrap {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	max-width: none;
}
.category_nav .special {
	width: 320px;
	margin: 0 35px 40px;
}
.category_nav .special + .special {
	margin-top: 0;
}
.category_nav .special.type01 .img {
	top: -22px;
	margin: 0 -31px -15px -17px;
}
.category_nav .special.type01 .img img {
	width: 370px;
}
.category_nav .special.type02 .img {
	top: -17px;
	margin: 0 -26px -10px -30px;
}
.category_nav .special.type02 .img img {
	width: 377px;
}
.category_nav .special .set {
	padding: 24px;
}
.category_nav .special .set::before {
	top: 24px;
	right: 45px;
}
.category_nav .special .set::after {
	top: calc(50% - 6px);
	right: 20px;
	width: 12px;
	height: 12px;
}
.category_nav .special.type01 .set h3 img {
	width: 216px;
}
.category_nav .special.type02 .set h3 img {
	width: 216px;
}
.category_nav .special.type03 .set h3 img {
	width: 153px;
}
}/* @media */

